#include "StdAfx.h"
#include "OptionenNMDialog.h"
#include "Form1.h"

using namespace Dialoge;

void OptionenNMDialog::OptionenNMDialog_FormClosing(Object^  sender, FormClosingEventArgs^  e) 
{
    Form1^ f = dynamic_cast<Form1 ^>(this->form);    
    f->dlgNMOptionen = nullptr;
}
